// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Bulletin de paie | RH',
};

export default function Page() {
  return <div >Gestion de Bulletin de paie | RH</div>;
}
